"GoogleKitWebLoading" = "მიმდინარეობს ჩატვირთვა...";
"GoogleKitWebActionA11yLabel" = "ქმედებები";
"GoogleKitWebBackA11yLabel" = "უკან";
"GoogleKitWebCloseA11yLabel" = "დახურვა";
"GoogleKitWebForwardA11yLabel" = "წინ";
"GoogleKitWebReloadA11yLabel" = "გადატვირთვა";
